CVE-2022-45542 (eyoucms)

EyouCMS <= 1.6.0 was discovered a reflected-XSS in the FileManager component in GET parameter “filename” when editing any file.Read More